* {
    background-repeat: no-repeat;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body > nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    font: 60px "Galaxie";
    color: #fff;
    padding-top: 0;
    background: none center;
    z-index: 1000;
    overflow: hidden;
    backface-visibility: hidden;
    background-size: 60px;
}

body > nav .bar {
    margin-top: 0;
    width: 100%;
    height: 100px;
    background: none;
}

body > nav .nav-background {
    z-index: 1500;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: none;
    display: table;
}

body > nav #logo {
    width: 80px;
    height: 75px;
    z-index: 1000;
    background: url("/images/common/rode_logo_inverse.svg") no-repeat 50%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    margin: 6px 20px;
}

body > nav #toggle {
    width: 100px;
    height: 50px;
    padding: 30px 40px;
    background: no-repeat 50% 50%;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    outline: 0;
    z-index: 99999;
}

body > nav #toggle .patty {
    width: 24px;
    height: 4px;
    background: #FFF;
}

body > nav #toggle .patty:after, body > nav #toggle .patty:before {
    content: '';
    display: block;
    width: 24px;
    height: 4px;
    background: #FFF;
    position: absolute;
    z-index: -1;
}

body > nav #toggle .patty:before {
    top: -8px;
}

body > nav #toggle .patty:after {
    top: 8px;
}

body > nav #toggle:hover .patty:before {
    top: -9px;
}

body > nav #toggle:hover .patty:after {
    top: 9px;
}

body > nav ul {
    visibility: hidden;
    top: -10%;
    width: 100%;
    padding: 0;
    opacity: 0;
    display: table-cell;
    vertical-align: middle;
}

body > nav li {
    list-style: none;
    text-align: center;
}

body > nav li a {
    color: #2F2235;
    padding: 8px 0 0;
    width: 100%;
    display: block;
}

body > nav li a:hover {
    color: #fff;
    text-decoration: none;
}

body > nav li a:focus {
    outline: 0;
}

body > nav.solid .bar {
    margin-top: -20px;
    background-color: #ec008c;
    background-color: rgba(217, 40, 130, 0.9);
}

body > nav.solid #logo {
    background-image: url("/images/common/rode_logo_inverse.svg");
}

body > nav.solid #toggle .patty {
    background: #fff;
}

body > nav.solid #toggle .patty:before {
    background: #fff;
}

body > nav.solid #toggle .patty:after {
    background: #fff;
}

body > nav.open {
    height: 100%;
    background: transparent;
}

body > nav.open .bar {
    margin-top: 0;
    background: none;
}

body > nav.open #logo {
    background-image: url("/images/common/rode_logo_inverse.svg") !important;
}

body > nav.open .patty {
    background: none !important;
}

body > nav.open .patty:after {
    top: 0 !important;
    background: #fff !important;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

body > nav.open .patty:before {
    top: 0 !important;
    background: #fff !important;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

body > nav.open .nav-background {
    background: -webkit-linear-gradient(#fbb305, #f89212);
    background: -o-linear-gradient(#fbb305, #f89212);
    background: -moz-linear-gradient(#fbb305, #f89212);
    background: linear-gradient(#fbb305, #f89212);
    color: #613935;
    opacity: 0.9;
}

body > nav.open ul {
    top: 0;
    visibility: visible;
    opacity: 1;
    margin-top: 0;
    -moz-transform: perspective(600px) rotateX(0deg);
    -webkit-transform: perspective(600px) rotateX(0deg);
    transform: perspective(600px) rotateX(0deg);
}

body > nav.closing {
    height: 100%
}

body > nav.closing ul {
    top: 10%;
    visibility: visible;
    opacity: 0;
}

body > nav.hide-it {
    margin-top: -80px;
}

#prizes_header {
    padding-top: 50px;
}

#language {
    border: 1px solid #111;
    width: 200px;
    padding: 5px 35px 5px 5px;
    font-size: 16px;
    height: 34px;
}

.fa-globe {
    font-size: 0.6em;
    top: 9px;
}

.ios-fixed-fix > nav {
    position: absolute;
}

#mrr_home_hero_video.videoWinndersFix{
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 480px;
    background: url('/assets/video/myrodereel/2015/clock.jpg') no-repeat #fff0d3;
    background-size: cover;
    padding-top: 100px;
}
#mrr_home_hero_video {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 250px;
    background: url('/assets/video/myrodereel/2015/mc3.jpg') no-repeat #fff0d3;
    background-size: cover;
}

#mrrhomevid {
    min-width: 100%;
}

#logo_cont {
    position: absolute;
}

#mrr_main_logo {
    width: 240px;
    height: 240px;
    margin: -120px auto 0;
    background: url('/images/mrr_2015/mrrmainlogo.svg') no-repeat;
    z-index: 2;
}

#mrr_title h2 {
    margin-top: 10px;
    font-size: 4em;
}

#mrr_prize_pool {

}

#mrr_home_main_content {
    padding-bottom: 30px;
}

#mrr_home_howto_enter {
    padding: 30px 0;
}

#mrr_home_howto_enter h2 {
    width: 50%;
}

#mrr_home_howto_enter {
    color: #2F2235;
}

#mrr_home_howto_enter p {
    font-size: 1.2em;
}

#mrr_home_howto_enter h2.no-span:before,
#mrr_home_howto_enter h2.no-span:after {
    border-top: 2px #2f2235 solid;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.5em;
    width: 20%;
}

#how_it_works {
    margin-bottom: 30px;
}

.howto_text {
    width: 100%;
    margin: 0 auto 40px;
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
    font-size: 1.2em;
    text-transform: uppercase;
}

.home_enter_button {
    width: 90%;
    color: #2F2235;
    font-size: 2em;
    padding: 15px;
    margin: 10px auto;
    background-color: #fff;
    border: 0;
    background: -webkit-linear-gradient(#ffffff, #ffe0aa);
    background: -o-linear-gradient(#ffffff, #ffe0aa);
    background: -moz-linear-gradient(#ffffff, #ffe0aa);
    background: linear-gradient(#ffffff, #ffe0aa);
}

#mrr_mailout {
    background-color: #2F2235;
    padding: 30px 0;
}

#weekly_howto {
    padding: 30px 0;
}

#connect {
    padding: 30px 0;
    background-color: #ffe0aa;
}

#inspiration_panel {
    padding: 0;
}

#fieldEmail {
    margin-top: 20px;
    padding: 20px;
    width: 450px;
    border: 0;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    font-size: 1.7em;
}

#fieldEmail2 {
    margin-top: 0;
    padding: 10px;
    width: 300px;
    /*border: 0;*/
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    font-size: 1.4em;
    border: 2px #2f2236 solid !important;
    border-right: 0 !important;
    background: #ffefd5;
}

.mailOutFix{

}

#signup_email_submit {
    padding: 20px;
    background-color: #F56B00;
    border: 0;
    font-size: 22px;
    margin-top: 2px;
    color: #ffffff;

}
#signup_email_submit:hover {
    background-color: #E66400;
}

#signup_email_submit2 {
    padding: 12px;
    background-color: #F56B00;
    border: 0;
    font-size: 1.4em;
    margin-top: 0;
    color: #ffffff;

}

#signup_email_submit2:hover {
    background-color: #E66400;
}

#signup_email_submit:hover {
    background-color: #E66400;
}

#icons {
    padding-top: 20px;
}

footer {
    padding-top: 30px;

    background-color: #464646;
    margin-bottom: -20px;
}

footer a {
    font-size: 1.4em;
    color: #FFF;
    text-decoration: none;
    line-height: 1.8em;
}

footer #contact {
    font-size: 1.2em;
    margin-top: 10px;
    text-align: right;
    padding-right: 20px;
}

footer a:hover {
    color: #FFF;
    text-decoration: underline;
}

footer #spono_list img {
    display: inline-block;
    min-width: 80px;
    margin-left: 10px;
}

footer #spono_list {
    padding-bottom: 30px;
}

#icon_strip {
    padding: 20px 0;
    background-color: #1c1c1e;
    margin-right: -10px;
}

#icon_strip #logo {
    width: 80px;
}

#icon_strip ul {
    padding: 0;
    margin: 10px 0 0 5px;
    display: inline;
    float: left;
}

#icon_strip ul li {
    list-style: none;
    font-size: 14px;
    color: #fff;
    float: left;
    margin-right: 7px;
}

#icon_strip ul li img {
    height: 30px;
    width: 30px;
}

#footer_nav_sponsors {
    font-size: 1em;
}

#footer_nav_sponsors #nav {
    width: 40%;
    float: left;
    border-right: 1px solid #f56b00;
    margin-bottom: 50px;
}

#footer_nav_sponsors #nav .left {
    width: 40%;
    float: left;
}

#footer_nav_sponsors #nav #footer_logo {
    width: 240px;
    height: 240px;
    margin: -120px auto 0;
    background: url('/images/mrr_2015/mrrmainlogo.svg') no-repeat;
    z-index: 2;
}

#footer_nav_sponsors #nav .right {
    width: 60%;
    float: left;
}

#footer_nav_sponsors #sponsors {

}

#footer_nav_sponsors #sponsor_title {
    text-align: center;
    font-size: 0.8em;
    color: #E4E4E4;
}

#sponsors {
    width: 59%;
    float: right;
}

#footer_nav {
    margin: 0;
}

#footer_nav li {
    list-style: none;
}

.footer_login {
    margin-top: 20px;
}

.footer_login a {
    color: #b6985a;
}

#footer_mrr_logo {
    width: 180px;
    height: 180px;
    margin: 0 auto 10px auto;
    background: url('/images/mrr_2015/mrrmainlogo.svg') no-repeat;
}

#footer_terms_links, #footer_terms_links a {
    text-align: center;
    font-size: 0.8em;
    color: #ffe0aa;
}

#weekly_howto h2 {
    width: 100%;
}

#weekly_howto h2.no-span, #inspiration_panel h2.no-span {
    white-space: normal;
    width: 100%
}

.sticky_nav {
    background: #2F2235 center;
    background-size: 60px;
    height: 80px;
}

.sticky_nav .bar #logo {
    width: 60px;
    height: 48px;
    margin-top: 15px;
    z-index: 9999;
}

#counter_text {
    /*text-align: center;*/
    font-size: 1.4em;
}

#quick_signup_message {
    margin-top: 10px;
    color: lawngreen;
}

.video_home {
    margin-top: 30px;
}

.connect_youtube {
    color: #e52d27;
}

.connect_facebook {
    color: #3D579A;
}

.connect_twitter {
    color: #00ABF0;
}

.connect_instagram {
    color: #42729B;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 92%;
}

/*
 TABS
*/

#home_lessons {
    padding-top: 50px;
}


#home_lessons ul {
    width:200px;
}
#home_lessons #bottom-tabs ul {
    width: auto;
}
#home_lessons #bottom-tabs li {
    width: 42px;
    height: 42px;
    text-align: center;
    margin-right: 10px;
}
#home_lessons #bottom-tabs li, #bottom-tabs li:active {
    border-radius: 50%;
    margin-top: 10px;
    margin-right: 5.4%;
}

#home_lessons #bottom-tabs .preprod_tab,
#home_lessons #bottom-tabs .nav>li>a:hover,
#home_lessons #bottom-tabs .nav>li>a:focus,
#home_lessons #bottom-tabs .nav-tabs>li.active>a {
    border-radius: 50%;
}

#home_lessons ul li {
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
    margin-right: 5.9%;
}
#home_lessons ul li:last-of-type {
    margin-right: 0;
}

#home_lessons .tabs-left {
    margin-bottom: 50px;
    font-size: 1.2em;
}
#home_lessons .nav-tabs {
    z-index: 2;
}

#home_lessons .nav-tabs {
    border: 0;
}
#home_lessons .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    border: 0;
}
#home_lessons #bottom-tabs .nav-tabs>li.active>a, #bottom-tabs .nav-tabs>li.active>a:hover, #bottom-tabs .nav-tabs>li.active>a:focus {
    border-radius: 50%;
}

#home_lessons .nav-tabs>li>a, .nav-tabs>li>a:hover {
    border: 0;
    margin: 0;
}

#home_lessons .nav-tabs>li>a {
    border-radius: 0;
}
#home_lessons ul li a:focus, #lessons ul li  a:active {
    border: 0;
    outline: 0;
}
#home_lessons .nav-tabs>li>a:focus, .nav-tabs>li>a:active {
    border: 0;
    outline: 0;
}

#home_lessons .tabs-left > .nav-tabs {
    border-bottom: 0;
}

#home_lessons .tab-content > .tab-pane,
#home_lessons .pill-content > .pill-pane {
    display: none;
}

#home_lessons .tab-content > .active,
#home_lessons .pill-content > .active {
    display: block;
}

#home_lessons .tabs-left > .nav-tabs > li{
    float: none;
}

#home_lessons .tabs-left > .nav-tabs > li > a{
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px;
}

#home_lessons .tabs-left > .nav-tabs {
    float: left;
    margin-right: 19px;
}

#home_lessons .tabs-left > .nav-tabs .active > a,
#home_lessons .tabs-left > .nav-tabs .active > a:hover,
#home_lessons .tabs-left > .nav-tabs .active > a:focus {
    border: 0;
}

#home_lessons .tabs-right > .nav-tabs {
    float: right;
    margin-left: 19px;
}

#home_lessons li.disabled {
    opacity: 0.3;
}

#home_lessons ul {
    margin: 0;
}

#home_lessons .tabs-left li.active:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    margin-top: -22px;
}
#home_lessons li.active.preprod_tab:after {
    border-color: rgba(196, 219, 159, 0);
    border-left-color: #0A7239;
}
#home_lessons #bottom-tabs li.active:after {
    border: 0;
}
#home_lessons .preprod_tab, .nav>li.preprod_tab>a:hover, .nav>li.preprod_tab>a:focus, .nav-tabs>li.preprod_tab.active>a {
    background-color: #C4DB9F;
}
#home_lessons .preprod_txt, li.preprod_tab i {
    color: #0A7239;
}

#home_lessons li.active.prod_tab:after {
    border-color: rgba(97, 57, 53, 0);
    border-left-color: #613935;
}
#home_lessons .prod_tab, .nav>li.prod_tab>a:hover, .nav>li.prod_tab>a:focus {
    background-color: #F9B30E;
}
#home_lessons .prod_txt, li.prod_tab i  {
    color: #613935;
}

#home_lessons li.active.postprod_tab:after {
    border-color: rgba(195, 74, 77, 0);
    border-left-color: #C34A4D;
}
#home_lessons .postprod_tab, .nav>li.postprod_tab>a:hover, .nav>li.postprod_tab>a:focus {
    background-color: #DF9C92;
}
#home_lessons .postprod_txt, li.postprod_tab i {
    color: #C34A4D;
}

#home_lessons li a {
    color: #000;
}

#home_lessons li.active.preprod_tab a {
    color: #C4DB9F;
    background-color: #0A7239;
}
#home_lessons li.active.prod_tab a {
    color: #F9B30E;
    background-color: #613935;
}
#home_lessons li.active.postprod_tab a {
    color: #DF9C92;
    background-color: #C34A4D;
}
#home_lessons li.active.preprod_tab i {
    color: #C4DB9F;
}
#home_lessons li.active.prod_tab i {
    color: #F9B30E;
}
#home_lessons li.active.postprod_tab i {
    color: #DF9C92;
}
#home_lessons .lesson_content .preprod_tab, .lesson_content .prod_tab, .lesson_content .postprod_tab {
    padding:30px;
}
#home_lessons .lesson_desc {
    background-color: #FFF;
    padding: 30px;
    right: 0;
    min-height: 320px;
}
#home_lessons .lesson_type {
    font-size: 1.5em;
    text-align: center;
    text-transform: uppercase;
}
#home_lessons .preprod_tab .lesson_type {
    color: #0A7239;
}
#home_lessons .prod_tab .lesson_type {
    color: #613935;
}
#home_lessons .postprod_tab .lesson_type {
    color: #C34A4D;
}
#home_lessons .lesson_title {
    text-align: center;
    font-family: 'KlinicSlab-BoldItalic', helvetica, georgia, serif;
    font-size: 2em;
    margin: 0;
}
#home_lessons .pad_out {
    margin: 20px 0;
}

#home_lessons .alltodos {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-left:-30px;
}

#home_lessons .alltodos a{
    padding:12px;
    background-color: #F9B30E;
    color: #000;
    display: block;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
}
#home_lessons .vidnav_buttons {
    position: absolute;
    width: 100%;
    bottom: 70px;
    margin-left: -30px;
}
#home_lessons .vidnav_buttons .disabled {
    background-color: #E4E4E4;
    color: #000;
    opacity: 0.4;
    cursor: not-allowed;
}
#home_lessons i {
    margin-top: 4px;
}
#home_lessons .back_one {
    width: 48%;
    float:left;
}
#home_lessons .forward_one {
    width: 48%;
    float:right;
    text-align: right;
}
#home_lessons .back_one a, .forward_one a, .back_one .disabled, .forward_one .disabled {
    display: block;
    padding: 12px 5px;
    color: #000;
}
#home_lessons .back_one a, .forward_one a {
    background-color: #fff0d3;
}

#home_lessons .resp_bts_big_div{
    width: 800px;
}




/*
END TABS
*/

@media only screen and (max-width: 1000px) {

    #footer_mrr_logo {
        width: 130px;
        height: 130px;
    }
    .howto_text {
        width: 100%;
        margin: 0 auto 40px;
        font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
        font-size: 0.8em;
        text-transform: uppercase;
    }

    #fieldEmail2 {
        margin-top: 0;
        padding: 10px;
        width: 200px;
        border: 0;
        font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
        font-size: 1.4em;
    }
    #bottomSignCont #fieldEmail2{
        width: 215px;
    }
    #bottomSignCont {
        width: 300px;
    }
    #signup_email_submit2 {
        padding: 19px 12px;
        background-color: #F56B00;
        border: 0;
        font-size: 15px;
        width: 85px;
    }



}

@media only screen and (max-width: 767px) {

    .howto_text {
    width: 100%;
    margin: 0 auto 40px;
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
    font-size: 1em;
    text-transform: uppercase;
    }

    #search_films select {
        margin-top: 10px !important;
    }

    #reset_search {
        margin-top: 5px;
    }

    #reset_search i {
        font-size: 1em;
    }

    footer #contact {
        /*display:none;*/
        text-align: center;
        margin: 20px 0 0 0;
        padding: 20px;
        background-color: #464646;
    }

    #icon_strip {
        padding: 20px 0 0 0;
    }

    .font_size_8em {
        font-size: 4.8em;
    }

    #countdown {
        width: 400px;
        margin-top: 30px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -0%)
    }

    .flip-clock-wrapper ul {
        width: 37px !important;
        height: 50px !important;;
        line-height: 50px !important;
        margin: 5px 2px 0 0 !important;
    }

    .flip-clock-wrapper ul li a div div.inn {
        font-size: 40px !important;
        line-height: 45px;
    }

    .flip-clock-divider {
        height: 60px !important;
    }

    .flip-clock-divider .flip-clock-label {
        right: -57px !important;
    }

    #mrr_home_main_content {
        padding-bottom: 50px;
        margin-top: 80px;
    }

    #footer_nav_sponsors #nav {
        width: 100%;
        border: 0;
    }

    #sponsors {
        width: 100%;
    }

    #sponsors img {
        width: 3em;
    }

    #footer_mrr_logo {
        width: 130px;
        height: 130px;
    }

    footer a {
        font-size: 1em;
        line-height: 1.5em;
    }

    #footer_nav_sponsors #nav {
        padding-bottom: 15px;
        border-bottom: 1px solid #f56b00;
    }

    #mrr_title h2 {
        font-size: 2em;
    }

    .flip-clock-divider {
        width: 3px !important;
    }

    #fieldEmail {
        width: 60%;
        padding: 12px
    }

    #connect div {
        padding: 0;
        margin: 0;
    }

    #connect span {
        width: 93%;
    }

    ul.countdown_mob {
        list-style: none;
        padding: 0;
        display: block;
        text-align: center;
    }

    ul.countdown_mob li {
        display: inline-block;
    }

    ul.countdown_mob li span {
        font-size: 3em;
        font-weight: 300;
        line-height: 1.5em;
    }

    ul.countdown_mob li.seperator {
        font-size: 3em;
        line-height: 1.5em;
        vertical-align: top;
    }

    ul.countdown_mob li p {
        color: #a7abb1;
        font-size: 14px;
        margin: 0;
    }

    #countdown {
        display: none;
    }

    #icon_strip #logo {
        display: none;
    }

    #icon_strip ul {
        margin: 0 auto;
        float: none;
        width: 280px;
        display: block;
    }

    #icon_strip ul li {
        margin-right: 5px;
    }
    #home_lessons ul {
        display: none;
    }

    #home_lessons .resp_bts_big_div {
        width: 100%;
        /*font-size: 20px;*/
    }

    #home_lessons .no-span {
        display: inline-block;
        white-space: normal;
    }

    #fieldEmail {
    margin-top: 17px;
    padding: 11px;
    width: 200px;
    border: 0;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    font-size: 1em;
    }

    #signup_email_submit {
    padding: 12px;
    background-color: #F56B00;
    border: 0;
    font-size: 1em;
    margin-top: 2px;
    color: #ffffff;
    }

    .fa-4x {
        font-size: 3em;
    }

}

@media (min-width: 768px) {
    #countdown_mob {
        display: none;
    }

    .font_size_8em {
        font-size: 8em;
    }

    #countdown {
        width: 500px;
        padding-top: 30px;
        margin: 0 auto;
        transform: translate(0);
        display: block;
    }

    #home_lessons ul {
        display: none;
    }

    #home_lessons .resp_bts_big_div {
        width: 500px;
    }

    .fa-4x {
        font-size: 4em;
    }

}

@media (min-width: 992px) {



    #home_lessons .lesson_desc {
        height: 100%;
        position: absolute;
        min-height: 300px;
    }
    .font_size_8em {
        font-size: 6em;
    }

    #countdown {
        width: 500px;
        left: 0;
        margin-top: 0;
        /*margin-left: -25px;*/
        transform: translate(0);
        padding-top: 0;
    }

    #counter_text {
        /*top: 0;*/
        /*left: 20%;*/
        margin-top:-10px;
    }
    #home_lessons ul {
        display: block;
    }
    #home_lessons ul li {
        font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
        margin-right: 5%;
    }
    #home_lessons ul li:last-of-type {
        margin-right: 0;
    }
    #fieldEmail2 {
        margin-top: 0;
        padding: 10px;
        width: 200px;
        border: 0;
        font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
        font-size: 1.4em;
    }

    #bottomSignCont #fieldEmail2{
        width: 350px;
    }

    .fa-4x {
        font-size: 4em;
    }



}

@media (min-width: 1200px) {
    .font_size_8em {
        font-size: 8em;
    }

    #counter_text {
        margin-top: -30px;
        margin-left: -130px;
    }
    #home_lessons ul li {
        font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
        margin-right: 5.9%;
    }
    #home_lessons ul li:last-of-type {
        margin-right: 0;
    }

    #fieldEmail2 {
        margin-top: 0;
        padding: 10px;
        width: 350px;
        border: 0;
        font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
        font-size: 1.4em;
    }

    .fa-4x {
        font-size: 4em;
    }
}